@charset "UTF-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  outline: 0;
  font-size: 1em;
}

html {
  font-size: 62.5%;
}

body, table, input, textarea, select, option {
  font-family: "Noto Sans JP", sans-serif;
}

.roboto {
  font-family: "Roboto Condensed", sans-serif;
}

.gabarito {
  font-family: "Gabarito", sans-serif;
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

ol, ul {
  list-style: none;
  box-sizing: border-box;
}

blockquote, q {
  quotes: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

a,
a:link {
  color: #231815;
  text-decoration: none;
  transition: all ease 0.3s;
}

a:visited {
  color: #231815;
}

a:hover {
  color: #231815;
}

a:active {
  color: #231815;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
  color: #231815;
  font-size: 1.4rem;
  line-height: 1.5;
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  background-color: #FFF;
}

.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
}

#container {
  overflow: hidden;
  text-align: left;
}

#main {
  margin-bottom: 100px;
  display: block;
}

a[href^="tel:"] {
  cursor: default;
  pointer-events: none;
}

@media all and (min-width: 897px) {
  .sp {
    display: none !important;
  }
}
@media all and (max-width: 896px) {
  body {
    min-width: inherit;
    font-size: 1.4rem;
  }
  a:hover,
  a:hover img {
    opacity: 1 !important;
  }
  .pc {
    display: none !important;
  }
  a[href^="tel:"] {
    cursor: pointer;
    pointer-events: auto;
  }
  #main {
    margin-bottom: 25px;
  }
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
  padding: 54px 0 0;
  position: relative;
  z-index: 500;
  background-color: #fff;
}

#gHeader .content {
  max-width: 1210px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
}

#gHeader .bg01 {
  position: absolute;
  bottom: 1px;
  left: -55px;
  z-index: -1;
}

#gHeader .bg02 {
  position: absolute;
  bottom: 5px;
  right: -46px;
  z-index: -1;
}

#gHeader h1, #gHeader .logo-container {
  margin: 0 0 -36px 4px;
}

#gHeader .rBox {
  flex: 1;
  text-align: right;
  padding: 12px 8px 0 0;
}

#gHeader .rBox p {
  margin: 0 0 27px 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

#gHeader .rBox p span img {
  vertical-align: 1px;
}

#gHeader .rBox p span {
  margin: 3px 0 -3px 100px;
  display: inline-block;
}

#gHeader .naviUl {
  margin-right: -3px;
  display: flex;
  justify-content: flex-end;
}

#gHeader .naviUl > li {
  margin-left: 49px;
  position: relative;
}

#gHeader .naviUl > li > a {
  padding-bottom: 10px;
  display: block;
  position: relative;
}

#gHeader .naviUl > li.on > a::after {
  display: none;
}

#gHeader .naviUl > li.on > a {
  opacity: 0.5;
}

#gHeader .naviUl > li > a:after {
  width: 100%;
  height: 1px;
  background-color: #231815;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all 0.3s;
  transform: scale(0, 1);
  content: "";
}

#gHeader .naviUl > li .jsUl {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 160px;
  border: 1px solid #A29995;
  text-align: left;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.5);
}

#gHeader .naviUl > li .jsUl a {
  display: block;
  padding: 4px 10px;
  border-bottom: 1px solid #A29995;
}

#gHeader .naviUl > li .jsUl a:hover {
  opacity: 0.7;
}

#gHeader .naviUl > li .jsUl li:last-child a {
  border: none;
}

.menu {
  display: none;
  position: absolute;
  top: 10px;
  right: 22px;
}

.menuBox {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  z-index: 1000;
  background-color: rgba(255, 255, 255, 0.5);
}

.menuBox .close {
  position: absolute;
  top: 52px;
  right: 52px;
}

.menuBox .close a:hover img {
  opacity: 0.7;
}

.menuSub {
  display: flex;
  justify-content: space-between;
}

.menuSub .lBox {
  width: 49%;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.menuSub .rBox {
  width: 51%;
  background-color: #FAF6ED;
  box-sizing: border-box;
}

.menuSub .rBox a:hover {
  opacity: 0.7;
}

.menuSub .rBox .subBox {
  padding: 120px 60px;
}

.menuSub .list {
  margin-bottom: 89px;
  display: flex;
  align-items: center;
}

.menuSub .list li {
  margin-right: 35px;
}

.menuSub .list li:last-child {
  margin-right: 0;
}

.menuSub .naviUl {
  margin: 0 67px 0 10px;
  border-top: 1px solid #231815;
}

.menuSub .naviUl > li {
  padding: 22px 0;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #231815;
}

.menuSub .naviUl > li p {
  margin: -7px 20px 0 0;
  width: 240px;
  font-size: 1.6rem;
  font-weight: 500;
}

.menuSub .naviUl > li p a {
  display: inline-block;
}

.menuSub .naviUl > li p span {
  display: block;
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: -4px;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.menuSub .naviUl > li .subUl {
  flex: 1;
}

.menuSub .naviUl > li .subUl li {
  font-size: 1.8rem;
  margin-bottom: 6px;
  font-weight: 500;
}

.menuSub .naviUl > li .subUl li a {
  display: inline-flex;
}

.menuSub .naviUl > li .subUl li .ico {
  margin-right: 7px;
}

@media all and (min-width: 897px) and (max-width: 1000px) {
  #gHeader {
    min-height: 170px;
    padding: 54px 0 0;
    box-sizing: border-box;
  }
  #gHeader .content {
    max-width: 850px;
  }
  #gHeader .rBox {
    display: none;
  }
  #gHeader .bg01 {
    position: absolute;
    bottom: -29px;
    left: -55px;
    z-index: -1;
  }
  #gHeader .bg02 {
    position: absolute;
    bottom: -13px;
    right: -46px;
    z-index: -1;
  }
  #gHeader h1, #gHeader .logo-container {
    margin: -30px 0 -36px 4px;
  }
  .menuSub .lBox {
    width: 35%;
  }
  .menuSub .rBox {
    width: 65%;
  }
  .menuSub .naviUl > li p {
    width: 200px;
  }
  .menu {
    display: block;
    top: 42px;
    right: 26px;
  }
}
@media all and (min-width: 897px) {
  #gHeader .naviUl > li > a:hover:after {
    transform: scale(1, 1);
  }
}
@media all and (min-width: 1001px) {
  .menu a:hover {
    opacity: 0.7;
  }
}
@media all and (max-width: 896px) {
  #gHeader {
    min-height: inherit;
    padding: 13px 0 10px;
  }
  #gHeader .content {
    display: block;
  }
  #gHeader .bg02,
  #gHeader .bg01 {
    display: none;
  }
  #gHeader .rBox {
    display: none;
  }
  #gHeader h1, #gHeader .logo-container {
    width: 96px;
    margin: 0 auto;
  }
  #gHeader .menu {
    display: block !important;
    position: absolute;
    top: auto;
    right: 30px;
    bottom: 3px;
  }
  .menuBox {
    background-color: rgba(255, 255, 255, 0.8);
  }
  .menuSub {
    display: block;
  }
  .menuSub .lBox {
    display: none;
  }
  .menuSub .rBox {
    width: auto;
    background-color: transparent;
  }
  .menuSub .rBox .subBox {
    padding: 100px 42px 50px;
  }
  .menuSub .list {
    display: none;
  }
  .menuSub .naviUl {
    margin: 0;
    border: none;
  }
  .menuSub .naviUl > li {
    padding: 10px 0 13px;
    display: block;
  }
  .menuSub .naviUl > li:last-child {
    border: none;
  }
  .menuSub .naviUl > li p {
    width: auto;
    margin: 0 0 10px;
    font-size: 1.2rem;
    font-weight: 500;
  }
  .menuSub .naviUl > li p a {
    display: block;
  }
  .menuSub .naviUl > li p span {
    font-size: 2rem;
    margin-bottom: -2px;
  }
  .menuSub .naviUl > li .subUl {
    padding-left: 24px;
  }
  .menuSub .naviUl > li .subUl li {
    font-size: 1.4rem;
    margin-bottom: 0;
  }
  .menuSub .naviUl > li .subUl li .ico {
    margin-right: 5px;
  }
  .menuSub .naviUl > li .subUl li a {
    display: flex;
  }
  .menuBox .close {
    width: 25px;
    right: 30px;
    top: 57px;
  }
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
/* #gFooter {
} */
#gFooter .fInner {
  padding: 58px 0 25px;
  background: url(../img/common/f_bg.webp) no-repeat center;
  background-size: cover;
}

#gFooter .linkUl {
  margin-bottom: 59px;
  display: flex;
  justify-content: center;
}

#gFooter .linkUl li {
  margin: 0 4px;
  width: 141px;
}

#gFooter .linkUl a:hover {
  opacity: 0.7;
}

#gFooter .mainBox {
  padding: 0 20px;
}

#gFooter .fBox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#gFooter .fBox .lBox {
  margin-right: 62px;
  width: 40%;
}

#gFooter .fBox .photo {
  padding-top: 7px;
  text-align: center;
}

#gFooter .fBox .rBox {
  margin-top: -4px;
  flex: 1;
}

#gFooter .fBox .fLogo {
  margin-bottom: 15px;
}

#gFooter .fBox p {
  margin-bottom: 19px;
  letter-spacing: 0.02em;
  line-height: 1.28;
}

#gFooter .fBox .tel {
  margin-bottom: 16px;
}

#gFooter .naviUl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#gFooter .naviUl > li {
  width: 48%;
  letter-spacing: 0.02em;
}

#gFooter .naviUl > li > ul > li {
  margin-bottom: 13px;
}

#gFooter .naviUl > li > ul > li > a {
  display: inline-flex;
  align-items: flex-start;
}

#gFooter .naviUl > li > ul > li > a .ico {
  padding-right: 15px;
  font-size: 1.8rem;
  line-height: 1.1;
}

#gFooter .naviUl .subUl {
  margin-top: -5px;
}

#gFooter .naviUl .subUl li {
  margin-bottom: -2px;
}

#gFooter .naviUl .subUl li a {
  text-indent: -1em;
  padding-left: 1em;
  display: inline-block;
}

#gFooter .naviUl a:hover {
  opacity: 0.7;
}

address {
  padding: 27px;
  font-size: 1.2rem;
  letter-spacing: 0.1em;
  color: #fff;
  font-style: normal;
  text-align: center;
  background-color: #75A84A;
}

@media all and (max-width: 896px) {
  #gFooter .fInner {
    padding: 43px 0 29px;
    background-image: url(../img/common/f_bg_sp.webp);
  }
  #gFooter .mainBox {
    padding: 0 32px;
  }
  #gFooter .linkUl {
    display: none;
  }
  #gFooter .fBox {
    display: block;
  }
  #gFooter .fBox .lBox {
    width: auto;
    margin: 0 0 47px;
  }
  #gFooter .fBox .fLogo {
    width: 232px;
    margin: 0 2px 17px;
  }
  #gFooter .fBox p {
    margin-bottom: 2px;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.43;
  }
  #gFooter .fBox .tel {
    font-size: 2rem;
    font-weight: 500;
  }
  #gFooter .fBox .photo {
    display: none;
  }
  #gFooter .fBox .rBox {
    margin: 0;
  }
  #gFooter .naviUl {
    font-weight: 500;
  }
  #gFooter .naviUl .subUl {
    display: none;
  }
  #gFooter .naviUl > li > ul > li > a {
    padding: 0 0 1px;
    position: relative;
    display: inline;
    background: none;
    text-decoration: underline;
  }
  #gFooter .naviUl > li > ul > li {
    margin-bottom: 2px;
  }
  #gFooter .naviUl > li {
    width: 46%;
  }
  #gFooter .naviUl > li:nth-child(2n) {
    width: 55%;
    margin-right: -10px;
  }
  #gFooter .naviUl > li > ul > li > a .ico {
    padding-right: 0;
    line-height: 0;
    font-size: 1.4rem;
  }
  #gFooter .naviUl > li > ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
  }
  #gFooter .naviUl > li > ul > .li03 {
    order: 3;
  }
  #gFooter .naviUl > li > ul > .li04 {
    order: 8;
  }
  #gFooter .naviUl > li > ul > .li05 {
    order: 5;
  }
  #gFooter .naviUl > li > ul > .li06 {
    order: 2;
  }
  #gFooter .naviUl > li > ul > .li07 {
    order: 7;
  }
  #gFooter .naviUl > li > ul > .li08 {
    order: 7;
  }
  #gFooter .naviUl > li > ul > .li09 {
    order: 9;
  }
  #gFooter .naviUl > li > ul > .li10 {
    order: 10;
  }
  address {
    font-size: 1.2rem;
    letter-spacing: 0;
    font-weight: 500;
    padding: 15px 10px;
    background-color: #75A84A;
  }
  #gFooter {
    padding-bottom: 31.33vw;
  }
}
@media all and (max-width: 374px) {
  #gFooter .mainBox {
    padding: 0 15px;
  }
  #gFooter .naviUl > li {
    font-size: 1.3rem;
  }
}
@media all and (min-width: 1001px) and (max-width: 1200px) {
  #gHeader .rBox p span {
    margin-left: 15px;
  }
  #gHeader .naviUl > li {
    margin-left: 2.3vw;
  }
  #gHeader .rBox p > img {
    width: 72%;
  }
  #gHeader .rBox p span img {
    width: 92%;
  }
  .menuSub .lBox {
    flex: 1;
  }
  .menuSub .rBox {
    width: 680px;
  }
}
@media all and (min-width: 897px) and (max-width: 1100px) {
  #gFooter .fBox .lBox {
    margin-right: 10px;
  }
}
/*------------------------------------------------------------
	矢野追加
------------------------------------------------------------*/
/* ヘッダーナビゲーション 孫メニュー */
/* #gHeader .naviUl > li .jsUl.grandchild {
    left: 26px;
} */
/* #gHeader .naviUl ul.grandchild {
    left: 26px;
} */
#gHeader .naviUl > li .jsUl > li .grandchild {
  left: 26px;
  position: relative;
}/*$vite$:1*/